RubyGems Navigation menu

grape_bootstrap 0.0.3

This library contains an executable to bootstrap and scaffold the minimum for a grape REST API.

Versions:

  1. 0.0.3 - March 6, 2014 (8.5 KB)
  2. 0.0.2 - March 5, 2014 (8.5 KB)
  3. 0.0.1 - March 5, 2014 (8.5 KB)

Authors:

  • Mate Marjai

Owners:

F5dc820149b5e284b0ee3bdc6b5b459a

Total downloads 1,024

For this version 372

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'grape_bootstrap', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install grape_bootstrap = Copy to clipboard Copied!

Links: